html,
body {
  width: 1050px;
  margin: auto 20px;
}
.collapser.closed > * {
  display: none;
}
.collapser.closed > .bar {
  display: block;
}
.collapser {
  margin: 0;
  padding: 5px;
  border-top: 1px dotted grey;
  border-bottom: 1px dotted grey;
}
.collapser h2 {
  margin: 0;
  font-variant: small-caps;
  float: left;
}
.collapser .toggle {
  float: right;
  font-size: 70%;
  text-transform: uppercase;
}
.collapser .bar:before,
.collapser .bar:after {
  content: " ";
  display: table;
}
.collapser .bar:after {
  clear: both;
}
.chart {
  border: 1px solid #eee;
}
.chart text {
  font-family: sans-serif;
}
.chart .axis text {
  font-size: 10px;
}
.chart .axis path,
.chart .axis line {
  fill: none;
  stroke: #000;
  shape-rendering: crispEdges;
}
.chart .sep line {
  stroke: grey;
  stroke-width: 1px;
}
.chart .point {
  opacity: 0.6;
}
.chart .point text {
  fill: #555;
  font-size: 15px;
  text-anchor: middle;
}
.chart .point:hover {
  opacity: 1;
}
.chart .point:hover text {
  fill: black;
  font-size: 20px;
}
#theList li:before,
#theList li:after {
  content: " ";
  display: table;
}
#theList li:after {
  clear: both;
}
#theList label {
  margin: 0 1em;
}
#theList button {
  float: right;
}
.drop {
  width: 500px;
  border: 1px solid #337;
  background-color: #c3c3e6;
  border-radius: 10px;
  padding: 10px;
  text-align: center;
  font-size: 13px;
  font-family: sans-serif;
  margin: 10px auto;
}
.info {
  font-size: small;
}
pre {
  padding: 0 20px;
  border: 1px solid #bbb;
  background-color: #eee;
  border-radius: 6px;
}
code {
  margin: 0;
  padding: 0;
}
